.. _vim.vm.device.VirtualDevice.DeviceBackingInfo: ../../../../vim/vm/device/VirtualDevice/DeviceBackingInfo.rst


vim.vm.device.VirtualFloppy.DeviceBackingInfo
=============================================
  The data object type for device backing of a virtual floppy drive.
:extends: vim.vm.device.VirtualDevice.DeviceBackingInfo_

Attributes:
